#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 swagger2
version:              2.5
visibility:           public
id:                   swagger2-2.5-INiq774GQdX5vgNqRHSxas
key:                  swagger2-2.5-INiq774GQdX5vgNqRHSxas
license:              BSD-3-Clause
copyright:            (c) 2015-2016, GetShopTV
maintainer:           nickolay@getshoptv.com
author:               Nickolay Kudasov
homepage:             https://github.com/GetShopTV/swagger2
synopsis:             Swagger 2.0 data model
description:
    This library is intended to be used for decoding and encoding Swagger 2.0 API
    specifications as well as manipulating them.

    The original Swagger 2.0 specification is available at http://swagger.io/specification/.

category:             Web, Swagger
abi:                  72489857bc308a4b8d9cd75b407b6558
exposed:              True
exposed-modules:
    Data.Swagger Data.Swagger.Declare Data.Swagger.Internal
    Data.Swagger.Internal.AesonUtils Data.Swagger.Internal.ParamSchema
    Data.Swagger.Internal.Schema
    Data.Swagger.Internal.Schema.Validation
    Data.Swagger.Internal.TypeShape Data.Swagger.Internal.Utils
    Data.Swagger.Lens Data.Swagger.Operation Data.Swagger.Optics
    Data.Swagger.ParamSchema Data.Swagger.Schema
    Data.Swagger.Schema.Generator Data.Swagger.Schema.Validation
    Data.Swagger.SchemaOptions

import-dirs:          /usr/lib/ghc-8.8.3/site-local/swagger2-2.5
library-dirs:         /usr/lib/ghc-8.8.3/site-local/swagger2-2.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.8.3/swagger2-2.5
hs-libraries:         HSswagger2-2.5-INiq774GQdX5vgNqRHSxas
depends:
    QuickCheck-2.14-BpiBnslMXnDA1rRvvTRhCl
    aeson-1.4.7.1-D2ldL4AX1zOJH6OUZhNdCi
    aeson-pretty-0.8.8-Bhht8284pN8KBgNDmWtZyE base-4.13.0.0
    base-compat-batteries-0.11.1-LOY5lyev4zYDDSw7XooUgP
    bytestring-0.10.10.0 containers-0.6.2.1
    cookie-0.4.5-7vzD1BW7e5L2KNeTKf8wPs
    generics-sop-0.5.1.0-H1th4oIoN2m5YM7psbMTlX
    hashable-1.3.0.0-GFyEr4gS8CZEgl3N6WrORB
    http-media-0.8.0.0-KOzWt2DAnV0Kgh5lyJh446
    insert-ordered-containers-0.2.3-inpLyUJjrk2B0INpxqMi7
    lens-4.19.1-7VgpMiv8HRcIZKHvLV1d5f mtl-2.2.2
    network-3.1.1.1-5FgtrTFHUQaFQhXHTS1i9u
    optics-core-0.2-6VxCNVCbbXVD4QrlWEgVKM
    optics-th-0.2-Gfz6LidGjAzJOZCUeGuLfb
    scientific-0.3.6.2-L23NT81Suoi4KfELghMhed template-haskell-2.15.0.0
    text-1.2.4.0 time-1.9.3 transformers-0.5.6.2
    transformers-compat-0.6.5-JSMUn8oEOEx4KSfZBSghWS
    unordered-containers-0.2.10.0-A1cNogzO5wQ33Xk0bjeyDo
    uuid-types-1.0.3-CRmROUkUzZy5R393GhetWg
    vector-0.12.1.2-C2W44iPdAFeHo4yLU081Gd

haddock-interfaces:   /usr/share/doc/haskell-swagger2/html/swagger2.haddock
haddock-html:         /usr/share/doc/haskell-swagger2/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

